services:
  goff:
    image: ${IMAGE:-gitea.wayfinderak.com/wayfinderak/goff:${IMAGE_TAG:-latest}}
    container_name: goff
    restart: unless-stopped
    environment:
      DATABASE_URL: ${DATABASE_URL}
      DISCORDGO_TOKEN: ${DISCORDGO_TOKEN}
      GOFF_EMAIL_USERNAME: ${GOFF_EMAIL_USERNAME}
      GOFF_EMAIL_PASSWORD: ${GOFF_EMAIL_PASSWORD}
